'use strict';

var angular = require('angular');
require('./modules');
require('uiRouter');

var module = angular.module('login.routes');

module.config(function($stateProvider) {
  $stateProvider
    .state('login', {
      url: '/login',
      controller: 'LoginCtrl',
      templateUrl: 'views/login/login.tpl.html',
      data: {
        title: '登录页面',
        url: '^.login',
        level: 0
      }
    })
    .state('calogin', {
      url: '/calogin',
      controller: 'CALoginCtrl',
      templateUrl: 'views/login/calogin.tpl.html',
      data: {
        title: 'ca登录页面',
        url: '^.login',
        level: 0
      }
    });
});